Subject: [Isms] chair search

From: Sam Hartman <[email-masked]>
Date: Wed, 05 Oct 2005 15:37:22 -0400

Hi.  I was not nearly as diligent as I should have been on working to
find a ISMS chair.  There were several higher priority items and I
believe that at this point one chair is sufficient.  Also, I believe
nothing stops you from moving forward under the new charter.

I'm now talking to some people.  Then I will talk to Juergen and
select a chair.  Then the chair and new charter will be announced.

I definitely hope to have this concluded by Vancouver.

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms